/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Apr 12, 2020, 3:54:29 AM
    Author     : C239
*/
#covid .font1{
  padding:10px 0 0 0;
  font-size:20px;
  font-weight: 600;
	vertical-align: middle;
}
.font-date{
  font-size:12px;
  font-weight: 600;
  color:#FFFFFF;
}
.font-hl{
  font-size:18px;
  font-weight: 600;
  color:#FFFFFF;
}


.font2{
  font-size:18px;
  font-weight: 600;
}


.font3{
  font-size:12px;
  font-weight: 400;
  color:#FFFFFF;
}
.font34{
    font-size: 34px;
}

.box-black {
    padding: 7px;
    display: block;
    background: #000;
    color: #fff;
    margin: 18px -13px 5px -13px;
    border-radius: 10px;
    text-align: center;
    min-height: 30px;
}